Subject: More on Document SC22 N2155

From: "william c. rinehuls" <[email-masked]>
Date: Mon, 20 May 1996 12:50:14 -0400 (EDT)

Greetings:

I have received confirmation from the JTC 1 Secretariat that there is only
one document attached to N2155.  That document begins "DIN Contribution to
JTC 1".  The document was forwarded in several different forms but it is
the same document in each format.  So long as you can read the document in
one of these formats, you have the entire contents of SC22 N2155.

Sorry for the confusion.

Best wishes

Bill Rinehuls
Secretariat, JTC 1/SC22